<?xml version="1.0" encoding="UTF-8"?>
<?fileVersion 2.1.0?>

<ManagedProjectBuildInfo>
<project id="Bachelor2.cdt.managedbuild.target.gnu.exe.255425383" name="Executable (Gnu)" projectType="cdt.managedbuild.target.gnu.exe">
<configuration id="cdt.managedbuild.config.gnu.exe.debug.907600576" name="Debug" parent="cdt.managedbuild.config.gnu.exe.debug" artifactName="Bachelor2" errorParsers="org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser;org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.GASErrorParser" cleanCommand="rm -rf">
<toolChain superClass="cdt.managedbuild.toolchain.gnu.exe.debug" id="cdt.managedbuild.toolchain.gnu.exe.debug.276919859" name="%ToolChainName.Dbg">
<tool superClass="cdt.managedbuild.tool.gnu.c.compiler.exe.debug" id="cdt.managedbuild.tool.gnu.c.compiler.exe.debug.1837980791" name="GCC C Compiler"/>
<tool superClass="cdt.managedbuild.tool.gnu.cpp.compiler.exe.debug" id="cdt.managedbuild.tool.gnu.cpp.compiler.exe.debug.944050588" name="GCC C++ Compiler">
<option superClass="gnu.cpp.compiler.option.include.paths" id="gnu.cpp.compiler.option.include.paths.1894920669" valueType="includePath">
<listOptionValue value="/home/tobibobi/ipl98/source" builtIn="false"/>
<listOptionValue value="/usr/include/gtkmm-2.0" builtIn="false"/>
<listOptionValue value="/usr/lib/gtkmm-2.0/include" builtIn="false"/>
<listOptionValue value="/usr/include/gtk-2.0" builtIn="false"/>
<listOptionValue value="/usr/lib/sigc++-1.2/include" builtIn="false"/>
<listOptionValue value="/usr/include/sigc++-1.2" builtIn="false"/>
<listOptionValue value="/usr/include/glib-2.0" builtIn="false"/>
<listOptionValue value="/usr/lib/glib-2.0/include" builtIn="false"/>
<listOptionValue value="/usr/lib/gtk-2.0/include" builtIn="false"/>
<listOptionValue value="/usr/X11R6/include" builtIn="false"/>
<listOptionValue value="/usr/include/pango-1.0" builtIn="false"/>
<listOptionValue value="/usr/include/freetype2" builtIn="false"/>
<listOptionValue value="/usr/include/atk-1.0" builtIn="false"/>
</option>
<option superClass="gnu.cpp.compiler.exe.debug.option.optimization.level" id="gnu.cpp.compiler.exe.debug.option.optimization.level.75667711" value="gnu.cpp.compiler.optimization.level.none" valueType="enumerated"/>
<option superClass="gnu.cpp.compiler.exe.debug.option.debugging.level" id="gnu.cpp.compiler.exe.debug.option.debugging.level.1876946324" value="gnu.cpp.compiler.debugging.level.none" valueType="enumerated"/>
<option superClass="gnu.cpp.compiler.option.warnings.allwarn" id="gnu.cpp.compiler.option.warnings.allwarn.1319110638" value="false" valueType="boolean"/>
<option superClass="gnu.cpp.compiler.option.warnings.nowarn" id="gnu.cpp.compiler.option.warnings.nowarn.1480138951" value="true" valueType="boolean"/>
</tool>
<tool superClass="cdt.managedbuild.tool.gnu.c.linker.exe.debug" id="cdt.managedbuild.tool.gnu.c.linker.exe.debug.2130995247" name="GCC C Linker"/>
<tool superClass="cdt.managedbuild.tool.gnu.cpp.linker.exe.debug" id="cdt.managedbuild.tool.gnu.cpp.linker.exe.debug.260675996" name="GCC C++ Linker">
<option superClass="gnu.cpp.link.option.flags" id="gnu.cpp.link.option.flags.1275823730" value="-m1 -Wl,--export-dynamic -lgtkmm-2.0 -lgdkmm-2.0 -latkmm-1.0 -lgtk-x11-2.0 -lpangomm-1.0 -lglibmm-2.0 -lsigc-1.2 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0" valueType="string"/>
<option superClass="gnu.cpp.link.option.libs" id="gnu.cpp.link.option.libs.1375726238" valueType="libs">
<listOptionValue value="ipl98" builtIn="false"/>
</option>
<option superClass="gnu.cpp.link.option.paths" id="gnu.cpp.link.option.paths.1264896700" valueType="stringList">
<listOptionValue value="/home/tobibobi/ipl98/lib" builtIn="false"/>
</option>
</tool>
<tool superClass="cdt.managedbuild.tool.gnu.assembler.exe.debug" id="cdt.managedbuild.tool.gnu.assembler.exe.debug.884382541" name="GCC Assembler"/>
</toolChain>
</configuration>
<configuration id="cdt.managedbuild.config.gnu.exe.release.2067835017" name="Release" parent="cdt.managedbuild.config.gnu.exe.release" artifactName="Bachelor2" errorParsers="org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser;org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.GASErrorParser" cleanCommand="rm -rf">
<toolChain superClass="cdt.managedbuild.toolchain.gnu.exe.release" id="cdt.managedbuild.toolchain.gnu.exe.release.1406436398" name="%ToolChainName.Rel">
<tool superClass="cdt.managedbuild.tool.gnu.c.compiler.exe.release" id="cdt.managedbuild.tool.gnu.c.compiler.exe.release.1836151236" name="GCC C Compiler"/>
<tool superClass="cdt.managedbuild.tool.gnu.cpp.compiler.exe.release" id="cdt.managedbuild.tool.gnu.cpp.compiler.exe.release.440085805" name="GCC C++ Compiler"/>
<tool superClass="cdt.managedbuild.tool.gnu.c.linker.exe.release" id="cdt.managedbuild.tool.gnu.c.linker.exe.release.750498420" name="GCC C Linker"/>
<tool superClass="cdt.managedbuild.tool.gnu.cpp.linker.exe.release" id="cdt.managedbuild.tool.gnu.cpp.linker.exe.release.1104110358" name="GCC C++ Linker"/>
<tool superClass="cdt.managedbuild.tool.gnu.assembler.exe.release" id="cdt.managedbuild.tool.gnu.assembler.exe.release.657929475" name="GCC Assembler"/>
</toolChain>
</configuration>
</project>
</ManagedProjectBuildInfo>
